Subject: [ipfix] Preliminary draft-ietf-ipfix-info-02.txt available

From: "MEYER,JEFFREY D (HP-Cupertino,ex1)" <[email-masked]>
Date: Fri, 21 Nov 2003 22:05:43 -0500

Hi,
 
  Here's a link to the next version of the information model draft to be
posted:

http://www.ipdr.org/documents/ipfix/infomodel/draft-ietf-ipfix-info-02.txt
<http://www.ipdr.org/documents/ipfix/infomodel/draft-ietf-ipfix-info-02.txt>

  Appendix B lists the incorporated issues.
 
  More details, an HTML version of the draft and various XML artifacts
available at:
 
      http://www.ipdr.org/documents/ipfix/infomodel/README.html
<http://www.ipdr.org/documents/ipfix/infomodel/README.html> 
 
Regards,
 
  Jeff Meyer